UA96475 - IBM maintenance for the Spectra/Meltdown CA 1

Document ID : KB000120026
Last Modified Date : 06/11/2018
Show Technical Document Details
Question:
Will CA 1 or VTAPE require us to take any actions to support the IBM maintenance for the Spectra/Meltdown (Security Vulnerability-IBM PTF UA96475) ? 
Answer:
For CA 1 and VTAPE, there shouldn't be any issues of you applying the IBM UA96475 maintenance.